/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.aufgaben-modal {
  .ant-modal-body {
    & > h2,
    & > p {
      margin-top: 0;
      margin-bottom: 0;
    }
    .aufgaben-modal-form {
      margin-top: 25px;
      .ant-form-item.ant-form-item-has-error {
        margin-left: 0;
      }
    }
  }
}
